.container {
  background: url(../images/bg.jpg) center center no-repeat;
  background-size:cover;
  height: 100%; 
  position: relative;
  min-width: 1400px;
}
.container .planet {
  position: absolute;
  height: 90%;
  width: 100%;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.container .points{
  position: absolute;
  height: 40%;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.container .light1{
  position: absolute;
  /* height: 43%; */
  bottom: 280px;
  left: 460px;
}
.container .title1{
  position: absolute;
  /* height: 43%; */
  /* bottom: 510px;
  left: 690px; */
  bottom: 70%;
  left: 50%;
  opacity: 0;
}
.container .title2{
  position: absolute;
  /* height: 43%; */
  /* bottom: 380px;
  left: 690px; */
  bottom: 52%;
  left: 50%;
  opacity: 0;
}
.container .title3{
  position: absolute;
  /* height: 43%; */
  /* bottom: 225px;
  left: 655px; */
  bottom: 30%;
  left: 48%;
  opacity: 0;
}
.container .subtitle{
  position: absolute;
  /* height: 43%; */
  /* bottom: 150px;
  left: 760px; */
  bottom: 26%;
  left: 55%;
  opacity: 0;
}
.container .light2{
  position: absolute;
  /* height: 43%; */
  bottom: 0px;
  right: 0px;
}